# DerPublicKey

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**format** | **string** | Specifies the format of the public key; currently X.509. | [optional] 
**algorithm** | **string** | Algorithm used to encrypt the public key. | [optional] 
**publicKey** | **string** | Base64 encoded public key value. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


